

/* Internet Explorer 7 bug-fixes */

pre{word-wrap:break-word;}

.clearfix{zoom:1;}

.box ul.menuList .fadeThis{position:static;}

/* left sidebar */
body.col-2-left #primary-content{left:29%;}
body.col-2-left #sidebar{left:-68%;}
body.col-2-left ul.sidebar-blocks{margin:0 1em 0 0;}

/* 3 col: sidebar1 + primary + sidebar2 */
body.col-3 #primary-content{left:25%;width:50%;}
body.col-3 #sidebar{left:-73%;width:25%;}
body.col-3 #sidebar2{left:25%;width:25%;}

/* 3 col: sidebar1 + sidebar2 + primary */
body.col-3-left #primary-content{left:49%;width:50%;}
body.col-3-left #sidebar{left:-73%;width:25%;}
body.col-3-left #sidebar2{left:-24%;width:25%;}

/* 3 col: primary + sidebar1 + sidebar2 */
body.col-3-right #primary-content{left:0%;width:50%;}
body.col-3-right #sidebar{left:-25%;width:25%;}
body.col-3-right #sidebar2{left:24%;width:25%;}

ul.sidebar-blocks li.block{}

.tabbed-content div.section{position:static;}

li.comment .comment-head{height:60px;}

#footer-blocks ul.slides li.slide .slide-content{width:92%;}